define({
  "_widgetLabel": "ตารางข้อมูลคุณลักษณะ",
  "_featureAction_ShowRelatedRecords": "แสดงแถวข้อมูลที่เกี่ยวข้อง",
  "_featureAction_ViewInTable": "ดูในตารางแอตทริบิวต์",
  "ok": "ตกลง",
  "cancel": "ยกเลิก",
  "unsupportQueryWarning": "ชั้นข้อมูลต้องมีการสนับสนุนการดำเนินการค้นหาจะแสดงในคุณลักษณะเครื่องมือตาราง ความสามารถในการตรวจสอบให้แน่ใจแบบสอบถามในการให้บริการที่มีการเปิด",
  "exportMessage": "นำข้อมูลออกเป็นไฟล์ CSV?",
  "exportFiles": "นำออกเป็น CSV",
  "exportSelected": "นำออกข้อมูลที่เลือกไปเป็นไฟล์ CSV",
  "exportAll": "นำออกทั้งหมดไปเป็นไฟล์ CSV",
  "options": "ตัวเลือก",
  "zoomto": "ขยายไปยัง",
  "highlight": "ไฮไลต์กราฟิก",
  "selectAll": "เลือกแถวข้อมูลในทุกหน้า",
  "selectPage": "เลือกแถวข้อมูลในหน้าปัจจุบัน",
  "clearSelection": "ล้างการเลือก",
  "selectionHandleLabel": "ที่จับการเลือก",
  "selectionHandleDescription": "กด ENTER หรือ SPACE เพื่อไฮไลท์ฟีเจอร์บนแผนที่",
  "filter": "ตัวกรอง",
  "setFilterTip": "โปรดตั้งค่าตัวกรองให้ถูกต้อง",
  "noFilterTip": "หากไม่มีเงื่อนไขของตัวกรองที่กำหนดไว้ การค้นหานี้จะแสดงรายการข้อมูลทั้งหมดในแหล่งข้อมูลที่ระบุ",
  "filterByExtent": "กรองตามขอบเขตแผนที่",
  "showSelectedRecords": "แสดงแถวข้อมูลที่เลือก",
  "showAllRecords": "แสดงแถวข้อมูลทั้งหมด",
  "showRelatedRecords": "แสดงแถวข้อมูลที่เกี่ยวข้อง",
  "noRelatedRecords": "ไม่พบค่าที่เกี่ยวข้อง",
  "highlightAllRecords": "ไฮไลท์บันทึกทั้งหมดบนแผนที่",
  "attachmentColumn": "รูปภาพและไฟล์",
  "refresh": "รีเฟรช",
  "features": "ฟีเจอร์",
  "records": "บันทึก",
  "selected": "ที่เลือกไว้",
  "transparent": "โหมดโปร่งใส",
  "indicate": "ค้นหาตัวเลือก",
  "columns": "แสดง / ซ่อนคอลัมน์",
  "selectionSymbol": "การเลือกสัญลักษณ์",
  "closeMessage": "ซ่อนตาราง (ขยายอีกครั้งจากด้านล่าง)",
  "dataNotAvailable": "ข้อมูลไม่ปรากฎ!<br>คลิกที่ปุ่ม [Refresh]เพื่อลองใหม่อีกครั้ง",
  "openTableTip": "เปิดตารางข้อมูลคุณลักษณะ",
  "closeTableTip": "ซ่อนตารางเชิงบรรยาย",
  "sortAsc": "จัดเรียงจากน้อยไปมาก",
  "sortDes": "จัดเรียงจากมากไปน้อย",
  "statistics": "สถิติ",
  "attachments": "แนบ",
  "files": "ไฟล์",
  "keepRichTextLabel": "เก็บริชเท็กซ์ฟอร์แม็ตไว้",
  "whatsThis": "นี่คืออะไร",
  "richTextMessage": {
    "explanatoryText": {
      "line1": "${layerName} จะประกอบไปด้วยริชเท็กซ์ฟิลด์ต่อไปนี้: ",
      "line2": " ซึ่งอาจมีสไตล์การจัดรูปแบบข้อความต่าง ๆ เช่น แบบอักษร สี หรือขนาดข้อความ",
      "line3": "เมื่อส่งออกไปยัง CSV สไตล์การจัดรูปแบบจะถูกเก็บไว้ในรูปแบบแท็ก HTML คุณสามารถเลือกที่จะไม่เก็บริชเท็กซ์ฟอร์แม็ตไว้ โดยลบเครื่องหมายถูกออกจากช่อง \"เก็บริชเท็กซ์ฟอร์แม็ตไว้\""
    },
    "example": {
      "label": "ตัวอย่างเช่น:",
      "scenarios": {
        "first": "จะถูกส่งออกในรูปแบบข้อความต่อไปนี้ตามค่าเริ่มต้น:",
        "second": "และข้อความต่อไปนี้โดยปราศจากริชเท็กซ์ฟอร์แม็ต:"
      }
    }
  },
  "noTablesAvailable": "ไม่มีตารางที่สามารถแสดงได้",
  "checkConfigutationToSelectLayers": "โปรดไปที่หน้าการตั้งค่าวิดเจ็ตเพื่อเลือกชั้นข้อมูล",
  "checkLayerListToSelectLayers": "ตารางแอตทริบิวต์จะซิงโครไนซ์กับชั้นข้อมูลที่แสดงในแผนที่ คุณสามารถใช้วิดเจ็ต เช่น รายการชั้นข้อมูล ในการเปิด/ปิดชั้นข้อมูลได้",
  "rowHeaderColumnTitle": "ขณะชี้เมาส์ที่แถว ${layerName} ให้กด Enter เพื่อเลือกแถวที่ชี้เมาส์อยู่"
});